<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Permutation chart algorithm</title>
</head>
<body>
    <input id="in" placeholder="Set number of points"/>
    <button id="but">Generate</button>

    <!--<div id="canvas" style="width:90%;height:90%;"></div>-->
    <div id="canvas3D" style="width:90%;height:90%;"></div>
</body>
</html>